body
{
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	top: 0px;
	left: 0px;

	background-repeat:no-repeat;
	background-attachment:fixed;
}

body, td, ul, ol, li, dl, dt, dd, p
{
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	text-align: justify;
}


form, input
{
	margin: 0;
	padding: 0;
	border: 0; 
}

img
{ 
	border: 0;
	border-style: none;
	display: block; 
}

h1
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	margin: 0px;
}

A:link { text-decoration: underline; color: #000000; font-weight: bold; }
A:visited { text-decoration: underline; color: #000000; font-weight: bold; }
A:hover { text-decoration: underline; color: #FFFFFF; font-weight: bold; }
A:active { text-decoration: underline; color: #FFFFFF; font-weight: bold; }

ul, ol
{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

ul
{
	list-style: url(../images/bullet_arrow.gif);
}

.footerbox
{
	background-color:#99B0BF;
	padding:8px;
	text-align:center;
	font-weight: bold;
	font-size: 11px;
}

.chartheader
{
	background-color:#99B0BF;
	padding:4px;
	text-align:center;
	font-weight: bold;
	font-size: 11px;	
}

.chartcell
{
	background-color:#CEE0EB;
	padding:4px;
	text-align:center;
	font-size: 11px;
}

.dividerspan
{
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.outofstocktext
{
	font-weight: bold;
	color: #990000;	
}

.thumbimage
{
	border: 5px solid #000;
}

.thumbcontainer
{
	float: right;
	padding: 0 0 5px 10px;
}

.buttonholder
{
	padding: 5px 5px 0 0;
}

.priceholder
{
	padding: 5px 5px 0 0;
}
